[blfs-support] cups-filter-1.0.30 compilation error

Sebastien Fievet sebastien.fievet at free.fr
Tue Mar 19 13:17:27 PDT 2013


On Mon, 18 Mar 2013 21:36:17 +0000
Ken Moffat <zarniwhoop at ntlworld.com> wrote:

> On Mon, Mar 18, 2013 at 09:30:56PM +0100, Sebastien Fievet wrote:
> > Hi all,
> > 
> > I have troubles building cups-filter-1.0.30 following BLFS SVN Version
> > 2013-03-16 steps. Compilation fails with the following error message :
> > "filter/pdftoopvp/oprs/OPRS.cxx:30:22: fatal error: goo/gmem.h : No such
> > file or directory"
> > 
> > After a lot of digging and googling, I found out that this file is part of
> > poppler source tree, but is not installed during poppler installation
> > process.
> > 
>  In poppler, --enable-xpdf-headers was added to solve this problem.
> 
> ĸen

:-)
Thanks a lot : that was it, indeed.
So now I can keep going with my CUPS installation & setup.

Seb.



More information about the blfs-support mailing list